<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A976.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.31 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1397}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{38}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1359}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{239}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1341}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{50}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{5}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_976" HEIGHT="3632" WIDTH="2464" PHYSICAL_IMG_NR="976" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="288" WIDTH="2464" ID="PAG_976_TopMargin">
        <TextBlock HPOS="166" VPOS="106" HEIGHT="48" WIDTH="1532" ID="PAG_976_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="166" VPOS="106" HEIGHT="48" WIDTH="1532" ID="PAG_976_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="106" HEIGHT="39" WIDTH="79" ID="PAG_976_ST000001" WC="1" CONTENT="976" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000001" HPOS="245" VPOS="108" WIDTH="588" />
            <String HPOS="833" VPOS="108" HEIGHT="46" WIDTH="107" ID="PAG_976_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000002" HPOS="940" VPOS="108" WIDTH="17" />
            <String HPOS="957" VPOS="108" HEIGHT="36" WIDTH="41" ID="PAG_976_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000003" HPOS="998" VPOS="108" WIDTH="19" />
            <String HPOS="1017" VPOS="108" HEIGHT="37" WIDTH="24" ID="PAG_976_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000004" HPOS="1041" VPOS="113" WIDTH="20" />
            <String HPOS="1061" VPOS="113" HEIGHT="31" WIDTH="23" ID="PAG_976_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000005" HPOS="1084" VPOS="108" WIDTH="20" />
            <String HPOS="1104" VPOS="108" HEIGHT="46" WIDTH="594" ID="PAG_976_ST000006" WC="1" CONTENT="Pensionsafkastbeskatningslov" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="181" VPOS="288" HEIGHT="2679" WIDTH="2160" ID="PAG_976_PrintSpace">
        <TextBlock HPOS="181" VPOS="288" HEIGHT="45" WIDTH="1689" ID="PAG_976_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="181" VPOS="288" HEIGHT="45" WIDTH="1689" ID="PAG_976_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="181" VPOS="288" HEIGHT="45" WIDTH="322" ID="PAG_976_ST000007" WC="1" CONTENT="Organisationer" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_976_SP000006" HPOS="503" VPOS="288" WIDTH="266" />
            <String HPOS="769" VPOS="288" HEIGHT="45" WIDTH="320" ID="PAG_976_ST000008" WC="1" CONTENT="Bemærkninger" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_976_SP000007" HPOS="1089" VPOS="288" WIDTH="478" />
            <String HPOS="1567" VPOS="288" HEIGHT="35" WIDTH="303" ID="PAG_976_ST000009" WC="1" CONTENT="Kommentarer" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="769" VPOS="351" HEIGHT="112" WIDTH="778" ID="PAG_976_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="769" VPOS="351" HEIGHT="51" WIDTH="701" ID="PAG_976_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="769" VPOS="351" HEIGHT="40" WIDTH="322" ID="PAG_976_ST000010" WC="1" CONTENT="Konsekvensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000008" HPOS="1091" VPOS="352" WIDTH="16" />
            <String HPOS="1107" VPOS="352" HEIGHT="39" WIDTH="48" ID="PAG_976_ST000011" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000009" HPOS="1155" VPOS="364" WIDTH="10" />
            <String HPOS="1165" VPOS="364" HEIGHT="27" WIDTH="50" ID="PAG_976_ST000012" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000010" HPOS="1215" VPOS="351" WIDTH="15" />
            <String HPOS="1230" VPOS="351" HEIGHT="51" WIDTH="240" ID="PAG_976_ST000013" WC="1" CONTENT="manglende" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="769" VPOS="411" HEIGHT="52" WIDTH="778" ID="PAG_976_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="769" VPOS="412" HEIGHT="51" WIDTH="448" ID="PAG_976_ST000014" WC="1" CONTENT="modregningsadgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000011" HPOS="1217" VPOS="412" WIDTH="15" />
            <String HPOS="1232" VPOS="412" HEIGHT="39" WIDTH="165" ID="PAG_976_ST000015" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000012" HPOS="1397" VPOS="411" WIDTH="17" />
            <String HPOS="1414" VPOS="411" HEIGHT="41" WIDTH="103" ID="PAG_976_ST000016" WC="1" CONTENT="skat-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1517" VPOS="452" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="768" VPOS="472" HEIGHT="52" WIDTH="689" ID="PAG_976_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="768" VPOS="472" HEIGHT="52" WIDTH="689" ID="PAG_976_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="768" VPOS="472" HEIGHT="52" WIDTH="244" ID="PAG_976_ST000017" WC="1" CONTENT="tesubjekter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000013" HPOS="1012" VPOS="473" WIDTH="13" />
            <String HPOS="1025" VPOS="473" HEIGHT="40" WIDTH="80" ID="PAG_976_ST000018" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000014" HPOS="1105" VPOS="473" WIDTH="16" />
            <String HPOS="1121" VPOS="473" HEIGHT="40" WIDTH="53" ID="PAG_976_ST000019" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000015" HPOS="1174" VPOS="473" WIDTH="16" />
            <String HPOS="1190" VPOS="473" HEIGHT="51" WIDTH="203" ID="PAG_976_ST000020" WC="1" CONTENT="afhængig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000016" HPOS="1393" VPOS="473" WIDTH="17" />
            <String HPOS="1410" VPOS="473" HEIGHT="40" WIDTH="47" ID="PAG_976_ST000021" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="768" VPOS="534" HEIGHT="51" WIDTH="788" ID="PAG_976_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="768" VPOS="534" HEIGHT="51" WIDTH="788" ID="PAG_976_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="768" VPOS="534" HEIGHT="51" WIDTH="360" ID="PAG_976_ST000022" WC="1" CONTENT="PAL-grundlaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000017" HPOS="1128" VPOS="534" WIDTH="16" />
            <String HPOS="1144" VPOS="534" HEIGHT="51" WIDTH="292" ID="PAG_976_ST000023" WC="1" CONTENT="efterfølgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000018" HPOS="1436" VPOS="534" WIDTH="15" />
            <String HPOS="1451" VPOS="534" HEIGHT="40" WIDTH="75" ID="PAG_976_ST000024" WC="1" CONTENT="bli-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1526" VPOS="574" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="768" VPOS="594" HEIGHT="51" WIDTH="759" ID="PAG_976_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="768" VPOS="594" HEIGHT="51" WIDTH="759" ID="PAG_976_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="768" VPOS="608" HEIGHT="34" WIDTH="63" ID="PAG_976_ST000025" WC="1" CONTENT="ve," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000019" HPOS="831" VPOS="600" WIDTH="19" />
            <String HPOS="850" VPOS="600" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000026" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000020" HPOS="888" VPOS="595" WIDTH="15" />
            <String HPOS="903" VPOS="595" HEIGHT="39" WIDTH="78" ID="PAG_976_ST000027" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000021" HPOS="981" VPOS="594" WIDTH="15" />
            <String HPOS="996" VPOS="594" HEIGHT="51" WIDTH="186" ID="PAG_976_ST000028" WC="1" CONTENT="negative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000022" HPOS="1182" VPOS="594" WIDTH="16" />
            <String HPOS="1198" VPOS="594" HEIGHT="40" WIDTH="211" ID="PAG_976_ST000029" WC="1" CONTENT="PAL-skat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000023" HPOS="1409" VPOS="594" WIDTH="14" />
            <String HPOS="1423" VPOS="594" HEIGHT="40" WIDTH="74" ID="PAG_976_ST000030" WC="1" CONTENT="bli-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1497" VPOS="634" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="768" VPOS="654" HEIGHT="52" WIDTH="750" ID="PAG_976_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="768" VPOS="654" HEIGHT="52" WIDTH="750" ID="PAG_976_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="768" VPOS="668" HEIGHT="27" WIDTH="71" ID="PAG_976_ST000031" WC="1" CONTENT="ver" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000024" HPOS="839" VPOS="655" WIDTH="13" />
            <String HPOS="852" VPOS="655" HEIGHT="51" WIDTH="211" ID="PAG_976_ST000032" WC="1" CONTENT="vanskelig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000025" HPOS="1063" VPOS="655" WIDTH="17" />
            <String HPOS="1080" VPOS="655" HEIGHT="39" WIDTH="63" ID="PAG_976_ST000033" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000026" HPOS="1143" VPOS="654" WIDTH="16" />
            <String HPOS="1159" VPOS="654" HEIGHT="52" WIDTH="305" ID="PAG_976_ST000034" WC="1" CONTENT="egenkapitalen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000027" HPOS="1464" VPOS="660" WIDTH="16" />
            <String HPOS="1480" VPOS="660" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000035" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="767" VPOS="716" HEIGHT="51" WIDTH="765" ID="PAG_976_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="767" VPOS="716" HEIGHT="51" WIDTH="765" ID="PAG_976_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="767" VPOS="716" HEIGHT="51" WIDTH="177" ID="PAG_976_ST000036" WC="1" CONTENT="udnytte." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000028" HPOS="944" VPOS="717" WIDTH="18" />
            <String HPOS="962" VPOS="717" HEIGHT="38" WIDTH="73" ID="PAG_976_ST000037" WC="1" CONTENT="Fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000029" HPOS="1035" VPOS="716" WIDTH="14" />
            <String HPOS="1049" VPOS="716" HEIGHT="51" WIDTH="246" ID="PAG_976_ST000038" WC="1" CONTENT="tidspunktet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000030" HPOS="1295" VPOS="716" WIDTH="16" />
            <String HPOS="1311" VPOS="716" HEIGHT="39" WIDTH="63" ID="PAG_976_ST000039" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000031" HPOS="1374" VPOS="729" WIDTH="15" />
            <String HPOS="1389" VPOS="729" HEIGHT="27" WIDTH="113" ID="PAG_976_ST000040" WC="1" CONTENT="over-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1502" VPOS="756" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="769" VPOS="776" HEIGHT="52" WIDTH="792" ID="PAG_976_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="769" VPOS="776" HEIGHT="52" WIDTH="792" ID="PAG_976_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="769" VPOS="776" HEIGHT="42" WIDTH="151" ID="PAG_976_ST000041" WC="1" CONTENT="førslen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000032" HPOS="920" VPOS="777" WIDTH="15" />
            <String HPOS="935" VPOS="777" HEIGHT="39" WIDTH="45" ID="PAG_976_ST000042" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000033" HPOS="980" VPOS="776" WIDTH="15" />
            <String HPOS="995" VPOS="776" HEIGHT="52" WIDTH="246" ID="PAG_976_ST000043" WC="1" CONTENT="tidspunktet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000034" HPOS="1241" VPOS="777" WIDTH="15" />
            <String HPOS="1256" VPOS="777" HEIGHT="40" WIDTH="64" ID="PAG_976_ST000044" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000035" HPOS="1320" VPOS="776" WIDTH="13" />
            <String HPOS="1333" VPOS="776" HEIGHT="51" WIDTH="198" ID="PAG_976_ST000045" WC="1" CONTENT="udnyttel-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1531" VPOS="827" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="769" VPOS="837" HEIGHT="51" WIDTH="735" ID="PAG_976_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="769" VPOS="837" HEIGHT="51" WIDTH="735" ID="PAG_976_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="769" VPOS="851" HEIGHT="26" WIDTH="71" ID="PAG_976_ST000046" WC="1" CONTENT="sen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000036" HPOS="840" VPOS="838" WIDTH="16" />
            <String HPOS="856" VPOS="838" HEIGHT="39" WIDTH="47" ID="PAG_976_ST000047" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000037" HPOS="903" VPOS="838" WIDTH="10" />
            <String HPOS="913" VPOS="838" HEIGHT="39" WIDTH="78" ID="PAG_976_ST000048" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000038" HPOS="991" VPOS="838" WIDTH="15" />
            <String HPOS="1006" VPOS="838" HEIGHT="50" WIDTH="186" ID="PAG_976_ST000049" WC="1" CONTENT="negative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000039" HPOS="1192" VPOS="838" WIDTH="15" />
            <String HPOS="1207" VPOS="838" HEIGHT="48" WIDTH="223" ID="PAG_976_ST000050" WC="1" CONTENT="PAL-skat," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000040" HPOS="1430" VPOS="837" WIDTH="16" />
            <String HPOS="1446" VPOS="837" HEIGHT="40" WIDTH="58" ID="PAG_976_ST000051" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="769" VPOS="898" HEIGHT="40" WIDTH="782" ID="PAG_976_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="769" VPOS="898" HEIGHT="40" WIDTH="782" ID="PAG_976_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="769" VPOS="899" HEIGHT="39" WIDTH="69" ID="PAG_976_ST000052" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000041" HPOS="838" VPOS="899" WIDTH="13" />
            <String HPOS="851" VPOS="899" HEIGHT="39" WIDTH="99" ID="PAG_976_ST000053" WC="1" CONTENT="reelt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000042" HPOS="950" VPOS="911" WIDTH="14" />
            <String HPOS="964" VPOS="911" HEIGHT="27" WIDTH="106" ID="PAG_976_ST000054" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000043" HPOS="1070" VPOS="898" WIDTH="15" />
            <String HPOS="1085" VPOS="898" HEIGHT="40" WIDTH="79" ID="PAG_976_ST000055" WC="1" CONTENT="tale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000044" HPOS="1164" VPOS="911" WIDTH="17" />
            <String HPOS="1181" VPOS="911" HEIGHT="27" WIDTH="69" ID="PAG_976_ST000056" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000045" HPOS="1250" VPOS="911" WIDTH="16" />
            <String HPOS="1266" VPOS="911" HEIGHT="27" WIDTH="50" ID="PAG_976_ST000057" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000046" HPOS="1316" VPOS="898" WIDTH="14" />
            <String HPOS="1330" VPOS="898" HEIGHT="40" WIDTH="191" ID="PAG_976_ST000058" WC="1" CONTENT="midlerti-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1521" VPOS="938" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="768" VPOS="958" HEIGHT="53" WIDTH="499" ID="PAG_976_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="768" VPOS="958" HEIGHT="53" WIDTH="499" ID="PAG_976_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="768" VPOS="959" HEIGHT="50" WIDTH="69" ID="PAG_976_ST000059" WC="1" CONTENT="dig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000047" HPOS="837" VPOS="958" WIDTH="16" />
            <String HPOS="853" VPOS="958" HEIGHT="53" WIDTH="414" ID="PAG_976_ST000060" WC="1" CONTENT="dobbeltbeskatning." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="1099" HEIGHT="347" WIDTH="1575" ID="PAG_976_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="767" VPOS="1099" HEIGHT="53" WIDTH="1569" ID="PAG_976_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="767" VPOS="1101" HEIGHT="40" WIDTH="102" ID="PAG_976_ST000061" WC="1" CONTENT="Hvis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000048" HPOS="869" VPOS="1113" WIDTH="17" />
            <String HPOS="886" VPOS="1113" HEIGHT="27" WIDTH="51" ID="PAG_976_ST000062" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000049" HPOS="937" VPOS="1100" WIDTH="13" />
            <String HPOS="950" VPOS="1100" HEIGHT="52" WIDTH="313" ID="PAG_976_ST000063" WC="1" CONTENT="pensionskasse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000050" HPOS="1263" VPOS="1113" WIDTH="16" />
            <String HPOS="1279" VPOS="1113" HEIGHT="27" WIDTH="80" ID="PAG_976_ST000064" WC="1" CONTENT="mv." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000051" HPOS="1359" VPOS="1100" WIDTH="18" />
            <String HPOS="1377" VPOS="1100" HEIGHT="40" WIDTH="71" ID="PAG_976_ST000065" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000052" HPOS="1448" VPOS="1106" WIDTH="15" />
            <String HPOS="1463" VPOS="1106" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000066" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000053" HPOS="1501" VPOS="1101" WIDTH="63" />
            <String HPOS="1564" VPOS="1101" HEIGHT="39" WIDTH="83" ID="PAG_976_ST000067" WC="1" CONTENT="Der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000054" HPOS="1647" VPOS="1099" WIDTH="10" />
            <String HPOS="1657" VPOS="1099" HEIGHT="41" WIDTH="169" ID="PAG_976_ST000068" WC="1" CONTENT="foreslås" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000055" HPOS="1826" VPOS="1099" WIDTH="10" />
            <String HPOS="1836" VPOS="1099" HEIGHT="51" WIDTH="129" ID="PAG_976_ST000069" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000056" HPOS="1965" VPOS="1112" WIDTH="11" />
            <String HPOS="1976" VPOS="1112" HEIGHT="28" WIDTH="68" ID="PAG_976_ST000070" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000057" HPOS="2044" VPOS="1099" WIDTH="10" />
            <String HPOS="2054" VPOS="1099" HEIGHT="51" WIDTH="208" ID="PAG_976_ST000071" WC="1" CONTENT="mulighed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000058" HPOS="2262" VPOS="1099" WIDTH="11" />
            <String HPOS="2273" VPOS="1099" HEIGHT="40" WIDTH="63" ID="PAG_976_ST000072" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="766" VPOS="1160" HEIGHT="53" WIDTH="1565" ID="PAG_976_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="1162" HEIGHT="51" WIDTH="174" ID="PAG_976_ST000073" WC="1" CONTENT="vigende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000059" HPOS="940" VPOS="1161" WIDTH="17" />
            <String HPOS="957" VPOS="1161" HEIGHT="41" WIDTH="105" ID="PAG_976_ST000074" WC="1" CONTENT="antal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000060" HPOS="1062" VPOS="1161" WIDTH="15" />
            <String HPOS="1077" VPOS="1161" HEIGHT="40" WIDTH="265" ID="PAG_976_ST000075" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000061" HPOS="1342" VPOS="1161" WIDTH="14" />
            <String HPOS="1356" VPOS="1161" HEIGHT="40" WIDTH="94" ID="PAG_976_ST000076" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000062" HPOS="1450" VPOS="1161" WIDTH="114" />
            <String HPOS="1564" VPOS="1161" HEIGHT="51" WIDTH="233" ID="PAG_976_ST000077" WC="1" CONTENT="udbetaling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000063" HPOS="1797" VPOS="1161" WIDTH="15" />
            <String HPOS="1812" VPOS="1161" HEIGHT="40" WIDTH="46" ID="PAG_976_ST000078" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000064" HPOS="1858" VPOS="1160" WIDTH="7" />
            <String HPOS="1865" VPOS="1160" HEIGHT="51" WIDTH="162" ID="PAG_976_ST000079" WC="1" CONTENT="negativ" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000065" HPOS="2027" VPOS="1160" WIDTH="15" />
            <String HPOS="2042" VPOS="1160" HEIGHT="49" WIDTH="98" ID="PAG_976_ST000080" WC="1" CONTENT="skat," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000066" HPOS="2140" VPOS="1160" WIDTH="16" />
            <String HPOS="2156" VPOS="1160" HEIGHT="40" WIDTH="69" ID="PAG_976_ST000081" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000067" HPOS="2225" VPOS="1160" WIDTH="13" />
            <String HPOS="2238" VPOS="1160" HEIGHT="40" WIDTH="93" ID="PAG_976_ST000082" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="766" VPOS="1221" HEIGHT="52" WIDTH="1519" ID="PAG_976_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="1223" HEIGHT="40" WIDTH="120" ID="PAG_976_ST000083" WC="1" CONTENT="heraf" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000068" HPOS="886" VPOS="1223" WIDTH="5" />
            <String HPOS="891" VPOS="1223" HEIGHT="50" WIDTH="191" ID="PAG_976_ST000084" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000069" HPOS="1082" VPOS="1223" WIDTH="13" />
            <String HPOS="1095" VPOS="1223" HEIGHT="39" WIDTH="84" ID="PAG_976_ST000085" WC="1" CONTENT="fald" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000070" HPOS="1179" VPOS="1223" WIDTH="12" />
            <String HPOS="1191" VPOS="1223" HEIGHT="39" WIDTH="12" ID="PAG_976_ST000086" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000071" HPOS="1203" VPOS="1222" WIDTH="14" />
            <String HPOS="1217" VPOS="1222" HEIGHT="51" WIDTH="305" ID="PAG_976_ST000087" WC="1" CONTENT="egenkapitalen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000072" HPOS="1522" VPOS="1222" WIDTH="42" />
            <String HPOS="1564" VPOS="1222" HEIGHT="40" WIDTH="71" ID="PAG_976_ST000088" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000073" HPOS="1635" VPOS="1222" WIDTH="13" />
            <String HPOS="1648" VPOS="1222" HEIGHT="40" WIDTH="151" ID="PAG_976_ST000089" WC="1" CONTENT="kunnet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000074" HPOS="1799" VPOS="1221" WIDTH="14" />
            <String HPOS="1813" VPOS="1221" HEIGHT="51" WIDTH="443" ID="PAG_976_ST000090" WC="1" CONTENT="modregnes/udnyttes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000075" HPOS="2256" VPOS="1221" WIDTH="17" />
            <String HPOS="2273" VPOS="1221" HEIGHT="40" WIDTH="12" ID="PAG_976_ST000091" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="768" VPOS="1282" HEIGHT="53" WIDTH="1573" ID="PAG_976_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="768" VPOS="1297" HEIGHT="27" WIDTH="89" ID="PAG_976_ST000092" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000076" HPOS="857" VPOS="1284" WIDTH="15" />
            <String HPOS="872" VPOS="1284" HEIGHT="51" WIDTH="111" ID="PAG_976_ST000093" WC="1" CONTENT="følge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000077" HPOS="983" VPOS="1284" WIDTH="15" />
            <String HPOS="998" VPOS="1284" HEIGHT="39" WIDTH="48" ID="PAG_976_ST000094" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000078" HPOS="1046" VPOS="1283" WIDTH="8" />
            <String HPOS="1054" VPOS="1283" HEIGHT="40" WIDTH="187" ID="PAG_976_ST000095" WC="1" CONTENT="faldende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000079" HPOS="1241" VPOS="1283" WIDTH="16" />
            <String HPOS="1257" VPOS="1283" HEIGHT="40" WIDTH="261" ID="PAG_976_ST000096" WC="1" CONTENT="solvenskrav" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000080" HPOS="1518" VPOS="1283" WIDTH="47" />
            <String HPOS="1565" VPOS="1283" HEIGHT="40" WIDTH="84" ID="PAG_976_ST000097" WC="1" CONTENT="fem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000081" HPOS="1649" VPOS="1283" WIDTH="16" />
            <String HPOS="1665" VPOS="1283" HEIGHT="40" WIDTH="51" ID="PAG_976_ST000098" WC="1" CONTENT="år." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000082" HPOS="1716" VPOS="1282" WIDTH="18" />
            <String HPOS="1734" VPOS="1282" HEIGHT="41" WIDTH="193" ID="PAG_976_ST000099" WC="1" CONTENT="Hvorved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000083" HPOS="1927" VPOS="1282" WIDTH="13" />
            <String HPOS="1940" VPOS="1282" HEIGHT="52" WIDTH="225" ID="PAG_976_ST000100" WC="1" CONTENT="problemet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000084" HPOS="2165" VPOS="1282" WIDTH="13" />
            <String HPOS="2178" VPOS="1282" HEIGHT="40" WIDTH="163" ID="PAG_976_ST000101" WC="1" CONTENT="reduce-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="767" VPOS="1343" HEIGHT="52" WIDTH="1112" ID="PAG_976_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="767" VPOS="1357" HEIGHT="38" WIDTH="53" ID="PAG_976_ST000102" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000085" HPOS="820" VPOS="1344" WIDTH="15" />
            <String HPOS="835" VPOS="1344" HEIGHT="40" WIDTH="165" ID="PAG_976_ST000103" WC="1" CONTENT="hermed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000086" HPOS="1000" VPOS="1344" WIDTH="16" />
            <String HPOS="1016" VPOS="1344" HEIGHT="51" WIDTH="179" ID="PAG_976_ST000104" WC="1" CONTENT="frigjorte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000087" HPOS="1195" VPOS="1344" WIDTH="15" />
            <String HPOS="1210" VPOS="1344" HEIGHT="48" WIDTH="156" ID="PAG_976_ST000105" WC="1" CONTENT="midler," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000088" HPOS="1366" VPOS="1356" WIDTH="19" />
            <String HPOS="1385" VPOS="1356" HEIGHT="27" WIDTH="89" ID="PAG_976_ST000106" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000089" HPOS="1474" VPOS="1357" WIDTH="90" />
            <String HPOS="1564" VPOS="1357" HEIGHT="26" WIDTH="62" ID="PAG_976_ST000107" WC="1" CONTENT="res" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000090" HPOS="1626" VPOS="1343" WIDTH="16" />
            <String HPOS="1642" VPOS="1343" HEIGHT="51" WIDTH="237" ID="PAG_976_ST000108" WC="1" CONTENT="væsentligt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="767" VPOS="1404" HEIGHT="42" WIDTH="781" ID="PAG_976_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="767" VPOS="1405" HEIGHT="41" WIDTH="205" ID="PAG_976_ST000109" WC="1" CONTENT="overføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000091" HPOS="972" VPOS="1404" WIDTH="18" />
            <String HPOS="990" VPOS="1404" HEIGHT="42" WIDTH="172" ID="PAG_976_ST000110" WC="1" CONTENT="løbende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000092" HPOS="1162" VPOS="1404" WIDTH="15" />
            <String HPOS="1177" VPOS="1404" HEIGHT="40" WIDTH="46" ID="PAG_976_ST000111" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000093" HPOS="1223" VPOS="1404" WIDTH="15" />
            <String HPOS="1238" VPOS="1404" HEIGHT="40" WIDTH="280" ID="PAG_976_ST000112" WC="1" CONTENT="medlemmer-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1518" VPOS="1444" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="1465" HEIGHT="49" WIDTH="761" ID="PAG_976_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="1465" HEIGHT="49" WIDTH="761" ID="PAG_976_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="1479" HEIGHT="35" WIDTH="63" ID="PAG_976_ST000113" WC="1" CONTENT="ne," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000094" HPOS="829" VPOS="1466" WIDTH="16" />
            <String HPOS="845" VPOS="1466" HEIGHT="40" WIDTH="58" ID="PAG_976_ST000114" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000095" HPOS="903" VPOS="1466" WIDTH="16" />
            <String HPOS="919" VPOS="1466" HEIGHT="40" WIDTH="70" ID="PAG_976_ST000115" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000096" HPOS="989" VPOS="1465" WIDTH="14" />
            <String HPOS="1003" VPOS="1465" HEIGHT="41" WIDTH="109" ID="PAG_976_ST000116" WC="1" CONTENT="blive" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000097" HPOS="1112" VPOS="1471" WIDTH="17" />
            <String HPOS="1129" VPOS="1471" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000117" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000098" HPOS="1167" VPOS="1465" WIDTH="15" />
            <String HPOS="1182" VPOS="1465" HEIGHT="41" WIDTH="188" ID="PAG_976_ST000118" WC="1" CONTENT="faldende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000099" HPOS="1370" VPOS="1465" WIDTH="17" />
            <String HPOS="1387" VPOS="1465" HEIGHT="40" WIDTH="110" ID="PAG_976_ST000119" WC="1" CONTENT="inve-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1497" VPOS="1505" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="767" VPOS="1526" HEIGHT="51" WIDTH="691" ID="PAG_976_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="767" VPOS="1526" HEIGHT="51" WIDTH="691" ID="PAG_976_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="767" VPOS="1527" HEIGHT="50" WIDTH="303" ID="PAG_976_ST000120" WC="1" CONTENT="steringsafkast" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000100" HPOS="1070" VPOS="1527" WIDTH="15" />
            <String HPOS="1085" VPOS="1527" HEIGHT="39" WIDTH="47" ID="PAG_976_ST000121" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000101" HPOS="1132" VPOS="1526" WIDTH="10" />
            <String HPOS="1142" VPOS="1526" HEIGHT="51" WIDTH="316" ID="PAG_976_ST000122" WC="1" CONTENT="egenkapitalen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="1587" HEIGHT="48" WIDTH="787" ID="PAG_976_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="1587" HEIGHT="48" WIDTH="787" ID="PAG_976_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="1588" HEIGHT="38" WIDTH="102" ID="PAG_976_ST000123" WC="1" CONTENT="F&amp;P" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000102" HPOS="868" VPOS="1587" WIDTH="17" />
            <String HPOS="885" VPOS="1587" HEIGHT="48" WIDTH="170" ID="PAG_976_ST000124" WC="1" CONTENT="anfører," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000103" HPOS="1055" VPOS="1593" WIDTH="18" />
            <String HPOS="1073" VPOS="1593" HEIGHT="33" WIDTH="38" ID="PAG_976_ST000125" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000104" HPOS="1111" VPOS="1587" WIDTH="16" />
            <String HPOS="1127" VPOS="1587" HEIGHT="39" WIDTH="66" ID="PAG_976_ST000126" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000105" HPOS="1193" VPOS="1587" WIDTH="15" />
            <String HPOS="1208" VPOS="1587" HEIGHT="39" WIDTH="188" ID="PAG_976_ST000127" WC="1" CONTENT="faldende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000106" HPOS="1396" VPOS="1587" WIDTH="17" />
            <String HPOS="1413" VPOS="1587" HEIGHT="39" WIDTH="110" ID="PAG_976_ST000128" WC="1" CONTENT="inve-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1523" VPOS="1626" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="767" VPOS="1647" HEIGHT="51" WIDTH="747" ID="PAG_976_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="767" VPOS="1647" HEIGHT="51" WIDTH="747" ID="PAG_976_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="767" VPOS="1647" HEIGHT="51" WIDTH="303" ID="PAG_976_ST000129" WC="1" CONTENT="steringsafkast" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000107" HPOS="1070" VPOS="1647" WIDTH="13" />
            <String HPOS="1083" VPOS="1647" HEIGHT="40" WIDTH="80" ID="PAG_976_ST000130" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000108" HPOS="1163" VPOS="1647" WIDTH="16" />
            <String HPOS="1179" VPOS="1647" HEIGHT="51" WIDTH="92" ID="PAG_976_ST000131" WC="1" CONTENT="give" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000109" HPOS="1271" VPOS="1647" WIDTH="15" />
            <String HPOS="1286" VPOS="1647" HEIGHT="51" WIDTH="228" ID="PAG_976_ST000132" WC="1" CONTENT="problemer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="765" VPOS="1702" HEIGHT="57" WIDTH="722" ID="PAG_976_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="765" VPOS="1702" HEIGHT="57" WIDTH="722" ID="PAG_976_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="765" VPOS="1708" HEIGHT="40" WIDTH="95" ID="PAG_976_ST000133" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000110" HPOS="860" VPOS="1708" WIDTH="14" />
            <String HPOS="874" VPOS="1708" HEIGHT="51" WIDTH="255" ID="PAG_976_ST000134" WC="1" CONTENT="udnyttelsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000111" HPOS="1129" VPOS="1708" WIDTH="16" />
            <String HPOS="1145" VPOS="1708" HEIGHT="40" WIDTH="47" ID="PAG_976_ST000135" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000112" HPOS="1192" VPOS="1713" WIDTH="10" />
            <String HPOS="1202" VPOS="1713" HEIGHT="35" WIDTH="38" ID="PAG_976_ST000136" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000113" HPOS="1240" VPOS="1702" WIDTH="15" />
            <String HPOS="1255" VPOS="1702" HEIGHT="45" WIDTH="232" ID="PAG_976_ST000137" WC="1" CONTENT="PAL-aktiv" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="1768" HEIGHT="53" WIDTH="786" ID="PAG_976_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="1768" HEIGHT="53" WIDTH="786" ID="PAG_976_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="1769" HEIGHT="52" WIDTH="156" ID="PAG_976_ST000138" WC="1" CONTENT="opstået" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000114" HPOS="922" VPOS="1769" WIDTH="14" />
            <String HPOS="936" VPOS="1769" HEIGHT="40" WIDTH="80" ID="PAG_976_ST000139" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000115" HPOS="1016" VPOS="1769" WIDTH="15" />
            <String HPOS="1031" VPOS="1769" HEIGHT="41" WIDTH="222" ID="PAG_976_ST000140" WC="1" CONTENT="overførsel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000116" HPOS="1253" VPOS="1768" WIDTH="15" />
            <String HPOS="1268" VPOS="1768" HEIGHT="41" WIDTH="45" ID="PAG_976_ST000141" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000117" HPOS="1313" VPOS="1768" WIDTH="15" />
            <String HPOS="1328" VPOS="1768" HEIGHT="41" WIDTH="194" ID="PAG_976_ST000142" WC="1" CONTENT="medlem-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1522" VPOS="1809" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="765" VPOS="1830" HEIGHT="51" WIDTH="767" ID="PAG_976_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="765" VPOS="1830" HEIGHT="51" WIDTH="767" ID="PAG_976_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="765" VPOS="1844" HEIGHT="26" WIDTH="136" ID="PAG_976_ST000143" WC="1" CONTENT="merne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000118" HPOS="901" VPOS="1831" WIDTH="17" />
            <String HPOS="918" VPOS="1831" HEIGHT="50" WIDTH="71" ID="PAG_976_ST000144" WC="1" CONTENT="(og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000119" HPOS="989" VPOS="1830" WIDTH="15" />
            <String HPOS="1004" VPOS="1830" HEIGHT="40" WIDTH="197" ID="PAG_976_ST000145" WC="1" CONTENT="beskattet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000120" HPOS="1201" VPOS="1830" WIDTH="14" />
            <String HPOS="1215" VPOS="1830" HEIGHT="51" WIDTH="99" ID="PAG_976_ST000146" WC="1" CONTENT="her)." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000121" HPOS="1314" VPOS="1830" WIDTH="18" />
            <String HPOS="1332" VPOS="1830" HEIGHT="40" WIDTH="170" ID="PAG_976_ST000147" WC="1" CONTENT="Ultima-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1502" VPOS="1870" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="764" VPOS="1890" HEIGHT="52" WIDTH="671" ID="PAG_976_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="764" VPOS="1890" HEIGHT="52" WIDTH="671" ID="PAG_976_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="764" VPOS="1891" HEIGHT="40" WIDTH="74" ID="PAG_976_ST000148" WC="1" CONTENT="tivt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000122" HPOS="838" VPOS="1891" WIDTH="14" />
            <String HPOS="852" VPOS="1891" HEIGHT="39" WIDTH="80" ID="PAG_976_ST000149" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000123" HPOS="932" VPOS="1891" WIDTH="14" />
            <String HPOS="946" VPOS="1891" HEIGHT="51" WIDTH="341" ID="PAG_976_ST000150" WC="1" CONTENT="pensionskassen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000124" HPOS="1287" VPOS="1890" WIDTH="14" />
            <String HPOS="1301" VPOS="1890" HEIGHT="42" WIDTH="80" ID="PAG_976_ST000151" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000125" HPOS="1381" VPOS="1896" WIDTH="16" />
            <String HPOS="1397" VPOS="1896" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000152" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="1950" HEIGHT="52" WIDTH="752" ID="PAG_976_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="1950" HEIGHT="52" WIDTH="752" ID="PAG_976_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="1951" HEIGHT="40" WIDTH="202" ID="PAG_976_ST000153" WC="1" CONTENT="eventuelt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000126" HPOS="968" VPOS="1951" WIDTH="13" />
            <String HPOS="981" VPOS="1951" HEIGHT="51" WIDTH="129" ID="PAG_976_ST000154" WC="1" CONTENT="ophør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000127" HPOS="1110" VPOS="1950" WIDTH="10" />
            <String HPOS="1120" VPOS="1950" HEIGHT="40" WIDTH="165" ID="PAG_976_ST000155" WC="1" CONTENT="risikere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000128" HPOS="1285" VPOS="1956" WIDTH="15" />
            <String HPOS="1300" VPOS="1956" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000156" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000129" HPOS="1338" VPOS="1950" WIDTH="14" />
            <String HPOS="1352" VPOS="1950" HEIGHT="40" WIDTH="59" ID="PAG_976_ST000157" WC="1" CONTENT="stå" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000130" HPOS="1411" VPOS="1950" WIDTH="13" />
            <String HPOS="1424" VPOS="1950" HEIGHT="40" WIDTH="94" ID="PAG_976_ST000158" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="2011" HEIGHT="52" WIDTH="711" ID="PAG_976_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="2011" HEIGHT="52" WIDTH="711" ID="PAG_976_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="2018" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000159" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000131" HPOS="804" VPOS="2012" WIDTH="14" />
            <String HPOS="818" VPOS="2012" HEIGHT="51" WIDTH="209" ID="PAG_976_ST000160" WC="1" CONTENT="uudnyttet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000132" HPOS="1027" VPOS="2011" WIDTH="14" />
            <String HPOS="1041" VPOS="2011" HEIGHT="49" WIDTH="245" ID="PAG_976_ST000161" WC="1" CONTENT="PAL-aktiv," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000133" HPOS="1286" VPOS="2017" WIDTH="18" />
            <String HPOS="1304" VPOS="2017" HEIGHT="34" WIDTH="38" ID="PAG_976_ST000162" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000134" HPOS="1342" VPOS="2012" WIDTH="15" />
            <String HPOS="1357" VPOS="2012" HEIGHT="39" WIDTH="120" ID="PAG_976_ST000163" WC="1" CONTENT="PAL-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="2072" HEIGHT="52" WIDTH="790" ID="PAG_976_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="2072" HEIGHT="52" WIDTH="790" ID="PAG_976_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="2073" HEIGHT="41" WIDTH="108" ID="PAG_976_ST000164" WC="1" CONTENT="aktiv" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000135" HPOS="874" VPOS="2086" WIDTH="17" />
            <String HPOS="891" VPOS="2086" HEIGHT="27" WIDTH="89" ID="PAG_976_ST000165" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000136" HPOS="980" VPOS="2073" WIDTH="15" />
            <String HPOS="995" VPOS="2073" HEIGHT="51" WIDTH="128" ID="PAG_976_ST000166" WC="1" CONTENT="tillige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000137" HPOS="1123" VPOS="2072" WIDTH="15" />
            <String HPOS="1138" VPOS="2072" HEIGHT="40" WIDTH="80" ID="PAG_976_ST000167" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000138" HPOS="1218" VPOS="2072" WIDTH="14" />
            <String HPOS="1232" VPOS="2072" HEIGHT="41" WIDTH="110" ID="PAG_976_ST000168" WC="1" CONTENT="blive" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000139" HPOS="1342" VPOS="2072" WIDTH="15" />
            <String HPOS="1357" VPOS="2072" HEIGHT="40" WIDTH="169" ID="PAG_976_ST000169" WC="1" CONTENT="vanske-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1526" VPOS="2112" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="2133" HEIGHT="52" WIDTH="727" ID="PAG_976_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="2133" HEIGHT="52" WIDTH="727" ID="PAG_976_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="2134" HEIGHT="51" WIDTH="72" ID="PAG_976_ST000170" WC="1" CONTENT="ligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000140" HPOS="838" VPOS="2139" WIDTH="15" />
            <String HPOS="853" VPOS="2139" HEIGHT="34" WIDTH="39" ID="PAG_976_ST000171" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000141" HPOS="892" VPOS="2134" WIDTH="15" />
            <String HPOS="907" VPOS="2134" HEIGHT="39" WIDTH="41" ID="PAG_976_ST000172" WC="0.99" CONTENT="fa" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000142" HPOS="948" VPOS="2133" WIDTH="14" />
            <String HPOS="962" VPOS="2133" HEIGHT="40" WIDTH="179" ID="PAG_976_ST000173" WC="1" CONTENT="udbetalt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000143" HPOS="1141" VPOS="2133" WIDTH="13" />
            <String HPOS="1154" VPOS="2133" HEIGHT="51" WIDTH="53" ID="PAG_976_ST000174" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000144" HPOS="1207" VPOS="2133" WIDTH="14" />
            <String HPOS="1221" VPOS="2133" HEIGHT="51" WIDTH="209" ID="PAG_976_ST000175" WC="1" CONTENT="baggrund" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000145" HPOS="1430" VPOS="2133" WIDTH="16" />
            <String HPOS="1446" VPOS="2133" HEIGHT="40" WIDTH="47" ID="PAG_976_ST000176" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="766" VPOS="2193" HEIGHT="52" WIDTH="758" ID="PAG_976_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="766" VPOS="2193" HEIGHT="52" WIDTH="758" ID="PAG_976_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="766" VPOS="2194" HEIGHT="40" WIDTH="66" ID="PAG_976_ST000177" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000146" HPOS="832" VPOS="2194" WIDTH="15" />
            <String HPOS="847" VPOS="2194" HEIGHT="51" WIDTH="277" ID="PAG_976_ST000178" WC="1" CONTENT="foreliggende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000147" HPOS="1124" VPOS="2194" WIDTH="17" />
            <String HPOS="1141" VPOS="2194" HEIGHT="40" WIDTH="130" ID="PAG_976_ST000179" WC="1" CONTENT="afkast" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000148" HPOS="1271" VPOS="2194" WIDTH="14" />
            <String HPOS="1285" VPOS="2194" HEIGHT="39" WIDTH="45" ID="PAG_976_ST000180" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000149" HPOS="1330" VPOS="2193" WIDTH="16" />
            <String HPOS="1346" VPOS="2193" HEIGHT="40" WIDTH="148" ID="PAG_976_ST000181" WC="1" CONTENT="maksi-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1494" VPOS="2233" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="764" VPOS="2254" HEIGHT="51" WIDTH="731" ID="PAG_976_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="764" VPOS="2254" HEIGHT="51" WIDTH="731" ID="PAG_976_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="764" VPOS="2255" HEIGHT="50" WIDTH="287" ID="PAG_976_ST000182" WC="1" CONTENT="meringsregel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000150" HPOS="1051" VPOS="2255" WIDTH="17" />
            <String HPOS="1068" VPOS="2255" HEIGHT="39" WIDTH="13" ID="PAG_976_ST000183" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000151" HPOS="1081" VPOS="2254" WIDTH="16" />
            <String HPOS="1097" VPOS="2254" HEIGHT="40" WIDTH="274" ID="PAG_976_ST000184" WC="1" CONTENT="lovudkastets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000152" HPOS="1371" VPOS="2255" WIDTH="19" />
            <String HPOS="1390" VPOS="2255" HEIGHT="49" WIDTH="20" ID="PAG_976_ST000185" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000153" HPOS="1410" VPOS="2255" WIDTH="19" />
            <String HPOS="1429" VPOS="2255" HEIGHT="47" WIDTH="66" ID="PAG_976_ST000186" WC="1" CONTENT="24," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="759" VPOS="2314" HEIGHT="113" WIDTH="758" ID="PAG_976_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="759" VPOS="2314" HEIGHT="53" WIDTH="721" ID="PAG_976_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="759" VPOS="2316" HEIGHT="51" WIDTH="16" ID="PAG_976_ST000187" WC="0.98" CONTENT="j" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000154" HPOS="775" VPOS="2316" WIDTH="1" />
            <String HPOS="775" VPOS="2316" HEIGHT="51" WIDTH="33" ID="PAG_976_ST000188" WC="0.98" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000155" HPOS="808" VPOS="2315" WIDTH="18" />
            <String HPOS="826" VPOS="2315" HEIGHT="40" WIDTH="196" ID="PAG_976_ST000189" WC="1" CONTENT="nedenfor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000156" HPOS="1022" VPOS="2315" WIDTH="15" />
            <String HPOS="1037" VPOS="2315" HEIGHT="40" WIDTH="54" ID="PAG_976_ST000190" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000157" HPOS="1091" VPOS="2315" WIDTH="16" />
            <String HPOS="1107" VPOS="2315" HEIGHT="51" WIDTH="203" ID="PAG_976_ST000191" WC="1" CONTENT="afhængig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000158" HPOS="1310" VPOS="2314" WIDTH="17" />
            <String HPOS="1327" VPOS="2314" HEIGHT="41" WIDTH="47" ID="PAG_976_ST000192" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000159" HPOS="1374" VPOS="2314" WIDTH="7" />
            <String HPOS="1381" VPOS="2314" HEIGHT="40" WIDTH="69" ID="PAG_976_ST000193" WC="1" CONTENT="be-" SUBS_TYPE="HypPart1" SUBS_CONTENT="bestemmelsens" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1450" VPOS="2354" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="765" VPOS="2376" HEIGHT="51" WIDTH="752" ID="PAG_976_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="765" VPOS="2377" HEIGHT="40" WIDTH="280" ID="PAG_976_ST000194" WC="1" CONTENT="stemmelsens" SUBS_TYPE="HypPart2" SUBS_CONTENT="bestemmelsens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000160" HPOS="1045" VPOS="2376" WIDTH="15" />
            <String HPOS="1060" VPOS="2376" HEIGHT="51" WIDTH="247" ID="PAG_976_ST000195" WC="1" CONTENT="fortolkning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000161" HPOS="1307" VPOS="2376" WIDTH="15" />
            <String HPOS="1322" VPOS="2376" HEIGHT="40" WIDTH="13" ID="PAG_976_ST000196" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000162" HPOS="1335" VPOS="2376" WIDTH="13" />
            <String HPOS="1348" VPOS="2376" HEIGHT="40" WIDTH="169" ID="PAG_976_ST000197" WC="1" CONTENT="relation" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="763" VPOS="2437" HEIGHT="52" WIDTH="707" ID="PAG_976_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="763" VPOS="2437" HEIGHT="52" WIDTH="707" ID="PAG_976_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="763" VPOS="2438" HEIGHT="41" WIDTH="46" ID="PAG_976_ST000198" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000163" HPOS="809" VPOS="2438" WIDTH="16" />
            <String HPOS="825" VPOS="2438" HEIGHT="41" WIDTH="50" ID="PAG_976_ST000199" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000164" HPOS="875" VPOS="2438" WIDTH="17" />
            <String HPOS="892" VPOS="2438" HEIGHT="51" WIDTH="234" ID="PAG_976_ST000200" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000165" HPOS="1126" VPOS="2437" WIDTH="15" />
            <String HPOS="1141" VPOS="2437" HEIGHT="52" WIDTH="329" ID="PAG_976_ST000201" WC="1" CONTENT="PAL-grundlag." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="764" VPOS="2499" HEIGHT="51" WIDTH="719" ID="PAG_976_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="764" VPOS="2499" HEIGHT="51" WIDTH="719" ID="PAG_976_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="764" VPOS="2500" HEIGHT="40" WIDTH="138" ID="PAG_976_ST000202" WC="1" CONTENT="Bliver" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000166" HPOS="902" VPOS="2500" WIDTH="16" />
            <String HPOS="918" VPOS="2500" HEIGHT="40" WIDTH="104" ID="PAG_976_ST000203" WC="1" CONTENT="dette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000167" HPOS="1022" VPOS="2499" WIDTH="15" />
            <String HPOS="1037" VPOS="2499" HEIGHT="40" WIDTH="204" ID="PAG_976_ST000204" WC="1" CONTENT="resultatet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000168" HPOS="1241" VPOS="2499" WIDTH="15" />
            <String HPOS="1256" VPOS="2499" HEIGHT="40" WIDTH="47" ID="PAG_976_ST000205" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000169" HPOS="1303" VPOS="2499" WIDTH="10" />
            <String HPOS="1313" VPOS="2499" HEIGHT="40" WIDTH="77" ID="PAG_976_ST000206" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000170" HPOS="1390" VPOS="2512" WIDTH="15" />
            <String HPOS="1405" VPOS="2512" HEIGHT="38" WIDTH="78" ID="PAG_976_ST000207" WC="1" CONTENT="nye" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="765" VPOS="2560" HEIGHT="52" WIDTH="754" ID="PAG_976_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="765" VPOS="2560" HEIGHT="52" WIDTH="754" ID="PAG_976_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="765" VPOS="2561" HEIGHT="51" WIDTH="250" ID="PAG_976_ST000208" WC="1" CONTENT="lovgivning," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000171" HPOS="1015" VPOS="2561" WIDTH="12" />
            <String HPOS="1027" VPOS="2561" HEIGHT="40" WIDTH="80" ID="PAG_976_ST000209" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000172" HPOS="1107" VPOS="2560" WIDTH="12" />
            <String HPOS="1119" VPOS="2560" HEIGHT="41" WIDTH="280" ID="PAG_976_ST000210" WC="1" CONTENT="slutresultatet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000173" HPOS="1399" VPOS="2560" WIDTH="10" />
            <String HPOS="1409" VPOS="2560" HEIGHT="40" WIDTH="110" ID="PAG_976_ST000211" WC="1" CONTENT="blive" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="765" VPOS="2621" HEIGHT="51" WIDTH="752" ID="PAG_976_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="765" VPOS="2621" HEIGHT="51" WIDTH="752" ID="PAG_976_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="765" VPOS="2635" HEIGHT="27" WIDTH="50" ID="PAG_976_ST000212" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000174" HPOS="815" VPOS="2622" WIDTH="11" />
            <String HPOS="826" VPOS="2622" HEIGHT="39" WIDTH="82" ID="PAG_976_ST000213" WC="1" CONTENT="reel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000175" HPOS="908" VPOS="2621" WIDTH="15" />
            <String HPOS="923" VPOS="2621" HEIGHT="51" WIDTH="414" ID="PAG_976_ST000214" WC="1" CONTENT="dobbeltbeskatning." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000176" HPOS="1337" VPOS="2622" WIDTH="18" />
            <String HPOS="1355" VPOS="2622" HEIGHT="39" WIDTH="162" ID="PAG_976_ST000215" WC="1" CONTENT="Samme" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="765" VPOS="2682" HEIGHT="52" WIDTH="753" ID="PAG_976_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="765" VPOS="2682" HEIGHT="52" WIDTH="753" ID="PAG_976_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="765" VPOS="2683" HEIGHT="40" WIDTH="188" ID="PAG_976_ST000216" WC="1" CONTENT="situation" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000177" HPOS="953" VPOS="2683" WIDTH="12" />
            <String HPOS="965" VPOS="2683" HEIGHT="39" WIDTH="80" ID="PAG_976_ST000217" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000178" HPOS="1045" VPOS="2682" WIDTH="13" />
            <String HPOS="1058" VPOS="2682" HEIGHT="52" WIDTH="115" ID="PAG_976_ST000218" WC="1" CONTENT="opstå" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000179" HPOS="1173" VPOS="2695" WIDTH="13" />
            <String HPOS="1186" VPOS="2695" HEIGHT="27" WIDTH="89" ID="PAG_976_ST000219" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000180" HPOS="1275" VPOS="2682" WIDTH="14" />
            <String HPOS="1289" VPOS="2682" HEIGHT="51" WIDTH="110" ID="PAG_976_ST000220" WC="1" CONTENT="følge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000181" HPOS="1399" VPOS="2682" WIDTH="15" />
            <String HPOS="1414" VPOS="2682" HEIGHT="39" WIDTH="47" ID="PAG_976_ST000221" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000182" HPOS="1461" VPOS="2694" WIDTH="7" />
            <String HPOS="1468" VPOS="2694" HEIGHT="27" WIDTH="50" ID="PAG_976_ST000222" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="765" VPOS="2743" HEIGHT="51" WIDTH="773" ID="PAG_976_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="765" VPOS="2743" HEIGHT="51" WIDTH="773" ID="PAG_976_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="765" VPOS="2744" HEIGHT="41" WIDTH="221" ID="PAG_976_ST000223" WC="1" CONTENT="overførsel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000183" HPOS="986" VPOS="2744" WIDTH="17" />
            <String HPOS="1003" VPOS="2744" HEIGHT="40" WIDTH="47" ID="PAG_976_ST000224" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000184" HPOS="1050" VPOS="2743" WIDTH="9" />
            <String HPOS="1059" VPOS="2743" HEIGHT="41" WIDTH="144" ID="PAG_976_ST000225" WC="1" CONTENT="midler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000185" HPOS="1203" VPOS="2743" WIDTH="15" />
            <String HPOS="1218" VPOS="2743" HEIGHT="40" WIDTH="60" ID="PAG_976_ST000226" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000186" HPOS="1278" VPOS="2743" WIDTH="15" />
            <String HPOS="1293" VPOS="2743" HEIGHT="51" WIDTH="215" ID="PAG_976_ST000227" WC="1" CONTENT="egenkapi-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1508" VPOS="2794" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="763" VPOS="2804" HEIGHT="41" WIDTH="761" ID="PAG_976_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="763" VPOS="2804" HEIGHT="41" WIDTH="761" ID="PAG_976_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="763" VPOS="2805" HEIGHT="40" WIDTH="107" ID="PAG_976_ST000228" WC="1" CONTENT="talen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000187" HPOS="870" VPOS="2805" WIDTH="11" />
            <String HPOS="881" VPOS="2805" HEIGHT="40" WIDTH="46" ID="PAG_976_ST000229" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000188" HPOS="927" VPOS="2805" WIDTH="13" />
            <String HPOS="940" VPOS="2805" HEIGHT="40" WIDTH="315" ID="PAG_976_ST000230" WC="1" CONTENT="medlemmerne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000189" HPOS="1255" VPOS="2804" WIDTH="14" />
            <String HPOS="1269" VPOS="2804" HEIGHT="40" WIDTH="12" ID="PAG_976_ST000231" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000190" HPOS="1281" VPOS="2804" WIDTH="13" />
            <String HPOS="1294" VPOS="2804" HEIGHT="40" WIDTH="168" ID="PAG_976_ST000232" WC="1" CONTENT="tilfælde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000191" HPOS="1462" VPOS="2804" WIDTH="14" />
            <String HPOS="1476" VPOS="2804" HEIGHT="40" WIDTH="48" ID="PAG_976_ST000233" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="764" VPOS="2865" HEIGHT="52" WIDTH="780" ID="PAG_976_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="764" VPOS="2865" HEIGHT="52" WIDTH="780" ID="PAG_976_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="764" VPOS="2879" HEIGHT="27" WIDTH="51" ID="PAG_976_ST000234" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000192" HPOS="815" VPOS="2866" WIDTH="15" />
            <String HPOS="830" VPOS="2866" HEIGHT="51" WIDTH="160" ID="PAG_976_ST000235" WC="1" CONTENT="generel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000193" HPOS="990" VPOS="2866" WIDTH="16" />
            <String HPOS="1006" VPOS="2866" HEIGHT="40" WIDTH="254" ID="PAG_976_ST000236" WC="1" CONTENT="nedsættelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000194" HPOS="1260" VPOS="2866" WIDTH="17" />
            <String HPOS="1277" VPOS="2866" HEIGHT="39" WIDTH="47" ID="PAG_976_ST000237" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_976_SP000195" HPOS="1324" VPOS="2865" WIDTH="9" />
            <String HPOS="1333" VPOS="2865" HEIGHT="40" WIDTH="181" ID="PAG_976_ST000238" WC="1" CONTENT="solvens-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1514" VPOS="2905" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="763" VPOS="2927" HEIGHT="40" WIDTH="148" ID="PAG_976_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="763" VPOS="2927" HEIGHT="40" WIDTH="148" ID="PAG_976_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="763" VPOS="2927" HEIGHT="40" WIDTH="148" ID="PAG_976_ST000239" WC="1" CONTENT="kravet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>